msql_list_tables
msql_num_rows
mSQL Functions
PHP Manual

# msql_num_fields

Get number of fields in result

### Description

int msql_num_fields ( resource `$result` )

msql_num_fields returns the number of fields in a result set.

### Parameters

`result`

  The result resource that is being evaluated. This result comes from a call to msql_query.

### Return Values

Returns the number of fields in the result set.

### See Also

- msql_query
- msql_fetch_field
- msql_num_rows